## ros-indigo-rocon-app-platform 0.7.13

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rocon_app_platform)
find_package(catkin REQUIRED)
catkin_metapackage()
