=== debian/changelog ===
ros-indigo-rocon-app-platform (0.7.13-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-rocon-app-platform (0.7.12-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 26 May 2015 15:00:00 -0000

ros-indigo-rocon-app-platform (0.7.11-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 05 May 2015 15:00:00 -0000

ros-indigo-rocon-app-platform (0.7.10-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 03 May 2015 15:00:00 -0000

ros-indigo-rocon-app-platform (0.7.9-1trusty) trusty; urgency=high

  * add rocon_app_utilities in meta pkg closes #284 <https://github.com/robotics-in-concert/rocon_app_platform/issues/284>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 27 Apr 2015 15:00:00 -0000

ros-indigo-rocon-app-platform (0.7.8-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-indigo-rocon-app-platform (0.7.7-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-indigo-rocon-app-platform (0.7.6-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 11 Jan 2015 15:00:00 -0000

ros-indigo-rocon-app-platform (0.7.5-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Jan 2015 15:00:00 -0000

ros-indigo-rocon-app-platform (0.7.4-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 29 Dec 2014 15:00:00 -0000

ros-indigo-rocon-app-platform (0.7.3-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-rocon-app-platform (0.7.2-1trusty) trusty; urgency=high

  * 0.7.1
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-rocon-app-platform (0.7.1-1trusty) trusty; urgency=high

  * minor runtime improvements, crash handling.
  * use lists for ros parameters where practical.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 25 May 2014 15:00:00 -0000

ros-indigo-rocon-app-platform (0.7.0-1trusty) trusty; urgency=high

  * pairing responsibility removed from the rapp platform (now handled by rocon_interactions <http://wiki.ros.org/rocon_interactions>).
  * platform tuples upgraded to rocon_uri's in every component
  * capabilities support inside the rapp manager
  * rapp upgrade - initial implementation of rapp heirarchies
  * rapp upgrade - support for remote package caching
  * rapp upgrade - support for local package indexing
  * updated maintainers and authors.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 05 May 2014 15:00:00 -0000

ros-indigo-rocon-app-platform (0.5.0-1trusty) trusty; urgency=high

  * addig buildtool in the meta pkg
  * adding CMake for meta pkg

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 May 2013 15:00:00 -0000

ros-indigo-rocon-app-platform (0.2.0-1trusty) trusty; urgency=high

  * remove confusing metapackage dependencies.
  * updating jihoon email
  * no more concert client

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 05 Feb 2013 04:18:00 -0000

ros-indigo-rocon-app-platform (0.1.1-1trusty) trusty; urgency=high

  * better stack description.
  * refactoring app->rapp.
  * catkinized.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Jan 2013 15:00:00 -0000
