=== debian/control ===
Source: ros-indigo-rocon-app-platform
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://www.ros.org/wiki/rocon_app_platform
Standards-Version: 3.9.2

Package: ros-indigo-rocon-app-platform
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rocon-app-manager, ros-indigo-rocon-app-utilities, ros-indigo-rocon-apps
Description: Robot application platform for ros robots with a default implementation in python.
